VU-Meter no XMMS

Publicado por tiago em 27/12/2006

[ Hits: 18.029 ]

 


VU-Meter no XMMS



Analog VUmeter é um plugin de visualização para o XMMS. Esta visualização mostra um medidor analógico que mostra o valor do dBFS (valor do nível de som em RMS comparado com a referência que segue a fórmula ((2^16)-1)/2). O valor mostrado está entre 0 dBFS (mais alto) até -91 dBFX (mais baixo).

Instalação:

Pacotes
  • Xmms
  • VUmeter-plugin

Considerando que você tenha instalado o xmms, aí vai o primeiro passo.

1. Download do plugin aqui:
2. Instalação do plugin

$ tar -zxvf vumeter-x.x.x.tar.gz
$ cd vumeter-x.x.x
$ ./configure
$ make
$ mkdir -p ~/.xmms/VU_Meter_skins
$ cp -R skins/* ~/.xmms/VU_Meter_skins/
$ cp src/.libs/libvumeter.so ~/.xmms/Plugins/Visualization/


3. Instalando novos Skins

Encontrei um skin muito legal no gnome-look, no entanto a instalação será a mesma para qualquer skin. Download aqui:
$ tar -zxvf VU-Almond
$ mv VU-Almond ~/.xmms/VU_Meter_skins/


4. Ativando e configurando o plugin

Abra o xmms , vá em opções > Preferências > Plugin de Visualização, clique no plugin Analog VU Meter plugin e ative.


Caso queira configurá-lo, clique em configurações. Para mudar o skin do VU Meter é só clicar na aba skins.


É só isso pessoal, t+.

Outras dicas deste autor

Ethernal Lands - jogo RPG online

Instalando o aMule sem problemas

Instalando o scanner da psc 1315 no Slackware

Leitura recomendada

Enviando comandos ao modem pelo shell

Xirrus Wifi-Monitor

Localizar arquivo contendo texto especificado no Linux

Vendo filmes em DVD no modo texto

Pacotes proibidos do Mandrake!!!

  

Comentários
[1] Comentário enviado por djtornados em 15/01/2007 - 16:26h

Boas colega eu estou tendo um problema quando dou o comando ./configure para instalar este plugin no final me retorna isto:

*** The xmms-config script installed by XMMS could not be found.
*** If XMMS was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the XMMS_CONFIG environment variable to the
*** full path to xmms-config.
configure: error: *** XMMS >= 1.2.9 not installed - please install first ***

e como sou novato estou pedindo ajuda para resolver isto desde ja obrigado.

[2] Comentário enviado por xxtiagoxx em 17/01/2007 - 10:00h

Instale a versao do xmms igual a 1.2.9 ou maior. http://www.xmms.org/files/1.2.x/xmms-1.2.10.tar.gz <- ai esta o source, qualquer duvida so postar.

[3] Comentário enviado por djtornados em 17/01/2007 - 11:42h

Ai que esta eu estou usando o xmms versao 1.2.10 e minha distro é fedora 6 kernel2.6.18-1.2869 ele da este erro not installed

[4] Comentário enviado por xxtiagoxx em 19/01/2007 - 08:56h

Desculpe pela demora

Tente isso

./configure --with-xmms-prefix=/onde/o/xmms/ta/instalado/

[5] Comentário enviado por paulloal em 17/04/2007 - 02:26h

checking build system type... x86_64-unknown-linux-gnu
checking host system type... x86_64-unknown-linux-gnu
checking target system type... x86_64-unknown-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for gcc... gcc
checking for C compiler default output file name... configure: error: C compiler cannot create executables
See `config.log' for more details.

pq da isso?? to usanso ubuntu 64 7.04b

[6] Comentário enviado por leobhxp em 04/05/2007 - 23:15h

Para o amigo ai de cima vc tem que istalar o "C compiler" é so fazer isso:
# apt-get install g++

e pronto!!

mas ae galera eu parei em outro passo, aparece isso:

checking for GLIB - version >= 1.2.10... no
*** The glib-config script installed by GLIB could not be found
*** If GLIB was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GLIB_CONFIG environment variable to the
*** full path to glib-config.
configure: error: *** GLIB >= 1.2.10 not installed - please install first ***


Parece que tenho que instalar este GLIB, como que eu faço?

[7] Comentário enviado por renan_ em 12/06/2007 - 12:01h

# aptitude install glibc-2.3.6-2

Veja se isso resolve seu problema
(logicamente, distros "debian-based").

[8] Comentário enviado por dockism em 14/06/2007 - 01:39h

para quem esta com dificuldades com a instalação do Glib no Ubuntu 7.04
é só instalar pelo synaptic e depois seguir o tutorial

libglib2.0-dev
xmms-dev
libgdk-pixbuf-dev

[9] Comentário enviado por removido em 22/10/2007 - 23:31h

Galera ajuda eu!!!! fiz tudo certo blz só q no ultimo passo parou:
[email protected]:/home/cbicudo/vumeter-0.9.2# cp src/.libs/libvumeter.so ~/.xmms/Plugins/Visualization/
cp: objetivo `/root/.xmms/Plugins/Visualization/' existe, mas não é um diretório: Arquivo ou diretório inexistente......alguem pode me dar uma idéia????



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts